Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 12:15:06 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello...  Good afternoon !<div dir="auto">I have returned my order that was wrong item. So how can I get my money back or how can I get correct IItem?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 3 May 2022, 00:34 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Chethiya,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that a new return request has been created for order No. (9567699113) please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971586413709). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4260214